@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto);
html, body {
	height:101%;
	margin: 0%;
	padding: 0%;
	border: 0%;
	outline: 0%;
	font-family: 'Roboto', sans-serif;;
	font-size:1em;
	color:#333;
	background-color:#fff;
	line-height:155%;
	}

a {
	color:#333;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#000;
}
h1 {
	text-align:left;
}

h2 {
	font-variant:small-caps;
	font-size:1.4em;
	color:#f1fa09;
	
}

.full-width-bar {
	position:relative;
		margin:0 auto;
		width:100%;
		background-color: #000066;
		padding-top:10px;
}
#locations-container {
	position:relative;
		margin:0 auto;
		width:100%;
		background-color: #000066;
			text-align:center;
  color:#fff;
  font-size:1em;
  float:none;
  display:inline-block;
    border-top: 4px solid #f1fa09;
padding-bottom:1%;
padding-top:1%;
  }
  
  
  
  #connect-container {
	position:relative;
		margin:0 auto;
		width:100%;
		background-color: #ccc;
			text-align:center;
  color:#fff;
  font-size:1em;
  float:none;
  display:inline-block;
  border-top: 4px solid #f1fa09;
  padding-bottom:1%;
  }
  
    #advertiser-container {
	position:relative;
		margin:0 auto;
		width:100%;
		background-color: #fff;
			text-align:center;
  color:#333;
  font-size:1em;
  float:none;
  display:inline-block;
  border-top: 4px solid #f1fa09;
  padding-bottom:1%;
  }

#footer-container {
	position:relative;
		margin:0 auto;
		width:100%;
		background-color: #000066;
			text-align:center;
  color:#fff;
  font-size:1em;
  float:none;
  display:inline-block;
    border-top: 4px solid #f1fa09;
padding-bottom:1%;
padding-top:1%;
  }
  
  #footer-container a {
	  color:#fff;
  }

  
#main-container {
	max-width:1200px;
	width:100%;
	float:none;
	display:inline-block;
}
  
  #logo {
	  float:left;
	  width:100%;
	  margin:0.5%;
	  text-align:left;
  }
  	  #menu-holder {
		 
		  margin-left:2%;
		  margin-top:12%;

	  }
  
    @media screen and (max-width:670px) {
		#logo {
		float:none;
		display:inline-block;	
		text-align:center;
		margin:0%;
		}
	}
  

   @media screen and (max-width:1040px) {
	  #menu-holder {
		 
	float:left;
	display:inline-block;
		  width:97%;
		  margin-top:0%;
	  }
   }
  
  
  #header-contact {
	  float:right;
	font-size:2em;
	color:#000066;  
	text-align:center;
	margin-top:1%;
	margin-right:2%;
	line-height:140%;
  }
  
  #header-contact a {
	  color:#000066;
	  text-decoration:none;
  }
  
  #header-contact a:hover {
	  text-decoration:underline;
	  color:#000;
  }
  
    @media screen and (max-width:670px) {
#header-contact {
float:none;
display:inline-block;
text-align:center;
margin:0%;
	}}
  
  #main-content {
	  float:left;
	  margin-left:2%;
	  margin-right:2%;
	  width:96%;
  }
  
  #newsletter {
	  float:left;
	
  }
  
  #advertiser {
	  float:left;
	  max-width:220px;
	  width:100%;
	  background-color:#000066;
	  color:#fff;
	  border-radius: 6px;
	 border: 2px solid #f1fa09;
	 font-size:0.9em;

  }
  
  #advertiser a {
	  color:#fff;
  }
  
  #main-highlight1 {
	  float:left;
	  max-width:350px;
	  width:100%;
	  border-radius: 12px;
	 background-color:#000066;
	  padding:2%;
	  text-align:left;
	  color:#fff;
	   box-shadow: 0 0 0 3px #f1fa09, 
                0 0 0 6px #f1fa09, 
                0 0 0 9px #f1fa09;
}

  
    #main-highlight2 {
	 float:right;
	  max-width:350px;
	  width:100%;
	  border-radius: 12px;
	 background-color:#000066;
	  padding:2%;
	  text-align:left;
	  color:#fff;
	   box-shadow: 0 0 0 3px #f1fa09, 
                0 0 0 6px #f1fa09, 
                0 0 0 9px #f1fa09;
  }
  
  #main-highlight1 li, #main-highlight2 li {
	  margin:0;
	  display:block;
	  list-style:inherit;
	  float:none;
	  padding:none;

	  
  }
  
  @media screen and (max-width:860px) {
	#main-highlight1, #main-highlight2  {
	  float:none;
	  width:100%;
	  margin-bottom:5%;
	  
  }
  }
  
#map1 {

max-width:300px;
width:100%;
float:left;	
padding-left:5%;
}

#map2 {

max-width:300px;
width:100%;
float:left;	
padding-left:5%;
}

#map3 {

max-width:300px;
width:100%;
float:left;
padding-left:5%;
	
}

  @media screen and (max-width:1090px) {
	#map1, #map2, #map3 { 
	  float:none;
	  width:100%;
	  margin-bottom:5%;
	  
  }}

.goomap {position: relative; padding-bottom: 75%; height: 0; overflow: hidden;    }
.goomap iframe {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}

#facebook {
	float:right;
	margin-right:5%;
	
}
#newsletter {
	float:left;
		margin-left:15%;

}



#connect {
	float:left;
	color:#333;
	font-size:2em;
	font-variant:small-caps;
	margin-left:5%;
	padding-top:1%;
}
  @media screen and (max-width:990px) {
#connect, #newsletter, #facebook {
float:none;
width:100%;
margin-left:0%;
margin-bottom:2%;

  }}

#advertise {
	float:none;
	display:inline-block;
	text-align:center;
	color:#333;
	font-size:2em;
	font-variant:small-caps;
	margin-left:5%;
	padding-top:1%;
}

#advertise-image {
	float:right;
	max-width: 500px;
	border: 1px solid #000;
	padding:20px;
	
}

#advertise-image2 {
	float:right;
	max-width: 500px;
	border: 1px solid #000;
	padding:20px;
	background-color:#eee;
}

#advertise-text {
	float:left; 
	border: 1px solid #000;
	padding:20px;
	max-width: 500px;
	background-color:#eee;
}
	
  @media screen and (max-width:850px) {
	#advertise-image, #advertise-image2, #advertise-text {
	float:none;
	margin-left:none;
	margin-bottom:2%;	
		
	}}
	
	#main-pic {
		 float:left;
		 margin-right:2%;
		
	}
	
	  @media screen and (max-width:550px) {
#main-pic {
		 float:none;
		 margin-right:0%;


	  }}
	  
	  
	  
	  
	  /*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 1px;
	padding:3px;
}

/*Style for menu links*/

li a {
	display:block;
	height: 50px;
	background: #000066;
	border-radius:5px;
	text-align: center;
	line-height: 50px;
	font: 1.45vw 'Roboto', sans-serif; 
	color:#f1fa09;
	text-decoration: none;
	padding-top:14px;
	padding-bottom: 14px;
	padding-left:55px;
	padding-right:55px;
	
}

/*Hover state for top level links*/
li:hover a {
	background: #f1fa09;
	color:#000;
	text-decoration:none;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #000066;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding:10px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #f1fa09;
	color: #000;
	text-decoration:none;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
	background-color:#000066;border-style:solid;border-color:#f1fa09;color:#000;	border-color:transparent;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}



/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family:'Roboto', sans-serif;
	text-decoration: none;
	color: #fff;
	background: #000066;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 1040px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 80%;
		font-size:1em;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}

@media screen and (min-width : 1361px){
	li a {
		font-size:20px;
	
}}

#fifteen-1 {
	width:30%;
	padding-right:2%;
	float:left;
	
}

#fifteen-2 {
	width:30%;
	padding-right:2%;
	padding-left:2%;
	float:left;
}


#fifteen-3 {
	width:30%;
	padding-right:2%;
	float:right;
}
@media screen and (max-width : 760px){
#fifteen-1, #fifteen-2, #fifteen-3 {
float:none;
width:100%;
margin-bottom:2%;
}}


#left-column {
	float:left;
}

#right-column {
float:right;	
	
}

@media screen and (max-width : 760px){
#left-column, #right-column  {
float:none;
width:100%;
margin-bottom:2%;
}}


#contact-info {
	float:left;
	margin-top:60px;
font-weight:bold;
text-align:center;
width:100%;

}

#left-newspaper {
	float:left;
	width:30%;
	padding-left:2%;
}

#mid-newspaper {
	float:left;
	width:30%;
	padding-left:1%;
	padding-right:1%;
}

#right-newspaper {
	float:right;
	width:30%;
   padding-right:2%;
}

@media screen and (max-width : 760px){
#left-newspaper, #mid-newspaper, #right-newspaper {
float:none;
width:100%;
}}

#trainer-1 {
	width:30%;
	padding-right:2%;
	margin-bottom:5%;
	float:left;
	
}

#trainer-2 {
	width:30%;
	padding-right:2%;
	padding-left:2%;
	margin-bottom:5%;
	float:left;
}


#trainer-3 {
	width:30%;
	padding-right:2%;
	margin-bottom:5%;
	float:right;
}
@media screen and (max-width : 760px){
#trainer-1, #trainer-2, #trainer-3 {
float:none;
width:100%;
margin-bottom:2%;
}}


#location-1 {
	width:30%;
	padding-right:2%;
	margin-bottom:5%;
	float:left;
	
}

#location-2 {
	width:30%;
	padding-right:2%;
	padding-left:2%;
	margin-bottom:5%;
	float:left;
}


#location-3 {
	width:30%;
	padding-right:2%;
	margin-bottom:5%;
	float:right;
}
@media screen and (max-width : 760px){
#location-1, #location-2, #location-3 {
float:none;
width:100%;
margin-bottom:2%;
}}
